[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TAbstractObjectWriter.WriteUInt64

Write an unsigned 64-bit integer

## Declaration

Source position: classesh.inc line 1475

`public procedure TAbstractObjectWriter.WriteUInt64(`
`Value: QWord`
`); virtual; abstract;`

## Description

WriteUInt64 must be overridden by descendant classes to write a 64-bit unsigned Value (valuetype vaQWord) to the stream.

## Errors

None.

## See also

TBinaryObjectWriter.WriteUInt64 |  | Write an unsigned 64-bit integer